*{
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
}

.holder {
	width: 1080px;
	min-height: 500px;
	text-align: center;	
	margin: auto;
	border: thin #ccc solid;
	border-radius: 25px;
	background-color: white; 
	margin-top: 3px;
	margin-bottom: 40px;
}

.header {
	width: 100%;
	height: 120px;
	background-color: black;
	border-radius:25px;
	padding-top: 30px;
}

h1{
	padding-top: 25px;
	font-size: 50px;
	color: white;
	background-color: black ;
}

p {
	background-color: white;
	padding: 25px;

}
.contentholder {
	width: 900px;
	min-height: 200px;
	margin:auto;
	 background-color: white; 
}

.content {
	text-align: center;
	min-height: 300px;
	margin-top: 45px;
	background-color: white; 
	
}

.footer {
	width: 900px;
	height: 150px;
	margin:auto;
	text-align: center;
	 background-color: white; 
}

